cURL
curl --request POST \ --url https://openapi.octoparse.com/task/updateActionProperties \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "taskId": "<string>", "actions": [ { "actionType": "<string>", "actionId": "<string>", "properties": [ { "name": "<string>", "value": "<string>" } ] } ] } '
{ "data": { "message": "<string>" }, "requestId": "<string>" }
タスクのアクションパラメータを更新します。これにはアクション名とアクション値が含まれます。
Documentation IndexFetch the complete documentation index at: https://www.octoparse.com/docs/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://www.octoparse.com/docs/llms.txt
Use this file to discover all available pages before exploring further.
POST /tokenで取得したaccess_tokenを使用します。
POST /token
access_token
Show child attributes
アクションプロパティの更新に成功しました。